WolfPatchSelector v0.01

A Mod for Wolfenstein: Enemy Territory

Simple gui to switch between versions, easy to add newer versions

since the screenshot isnt showing up (far as i can tell) http://image.fpsbanana.com/ss/gamefiles/343.jpg Install Help: extract archive somewhere then run WolfPatchSelector.exe see cfg to change options Info: needs at least Wolf ET v2.60 installed (unless you dont use that version) it hasnt been tested but this should work with other games (replace the version files and edit the cfg) Add newer versions of ET: open cfg and add a version number to WolfVers for example say v3.0 came out change WolfVers to 1.00|1.02|2.60|2.60b|3.0 make a folder called 3.0 and add updated files (see other version folders for help) start WolfPatchSelector and you'll have a new button
Sign up to access this!

Files

Embed

Share banner
Image URL
HTML embed code
BB embed code
Markdown embed code

Credits

Key Authors
ChoGGi
Unknown

Submitter

ChoGGi avatar
ChoGGi Joined 16y ago
Offline
639 points Ranked 8063rd
9 medals 1 legendary 1 rare
  • 10 years a member Medal icon
  • 6 years a member Medal icon
  • Reached 1,000 Points Medal icon
  • One month a member Medal icon
  • 6 months a member Medal icon
  • 1 year a member Medal icon

ChoGGi
Redistributor
Are you the owner? Request Ownership
Sign up to access this!
Sign up to access this!
Sign up to access this!

Game

Sign up to access this!

Category

License

Share

  • Share on Reddit
  • Share on Twitter
  • Share on Facebook
  • Share on Google+
  • 421 DLs
  • 1.8k Views
  • 11ySubmitted
  • 11yModified

Scores

  • Not yet rated
Sign up to access this!

More Other/Misc Game files

bcp.crwdcntrl.net tracking pixel